# ImageTargetCollectionResponse


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | Unique identifier of the Target Collection. | [optional] 
**name** | **str** | Name of the Target Collection. | [optional] 
**type** | **str** | Type of the Target Collection (\&quot;ImageTargetCollection\&quot; or \&quot;ObjectTargetCollection\&quot;). | [optional] 
**wtc** | [**[ImageTargetCollectionResponseWtc]**](ImageTargetCollectionResponseWtc.md) | A list of generated WTC files. | [optional] 
**mod_dat** | **float** | Modification timestamp. | [optional] 
**cre_dat** | **float** | Creation timestamp. | [optional] 
**metadata** | **{str: (bool, date, datetime, dict, float, int, list, str, none_type)}** | Arbitrary JSON data that should be stored together with the Target Collection. | [optional] 
**cloud_archive** | [**ImageTargetCollectionResponseCloudArchive**](ImageTargetCollectionResponseCloudArchive.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


