# ImageTargetResponse


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**thumbnail_url** | **str** | URL to the Target resource thumbnail. | [optional] 
**rating** | **float** | The star rating indicates the quality of the target, i.e. how well the target is recognized on the device. The more stars a target has, the better it can be recognized and tracked.  | [optional] 
**distribution** | **float** | The distribution rating indicates how well feature-points scatter over the target image. The higher the rating, the more reliable it can be recognized and tracked, even if partly covered.  | [optional] 
**file_size** | **float** | File size of the stored resource. | [optional] 
**name** | **str** | Name of the Target. | [optional] 
**image_url** | **str** | URL to the Target Image resource. | [optional] 
**type** | **str** | Type of the Target (\&quot;Image\&quot; for Image Targets or \&quot;Object\&quot; for Object Targets). | [optional] 
**mod_dat** | **float** | Modification timestamp. | [optional] 
**cre_dat** | **float** | Creation timestamp. | [optional] 
**id** | **str** | Unique identifier of the Target. | [optional] 
**metadata** | **str** | Arbitrary JSON data that should be stored together with the Target. | [optional] 
**physical_height** | **float** | The physical (real world) height of the target, in millimeters. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


