# GenerateHeatmapResponse

The task to create the heatmap is scheduled. The response body contains the initial job status. \"Location\"-header is the url to the GET endpoint that returns current job status information. It is recommended to query this endpoint after \"estimatedLatency\" milliseconds, and poll it afterwards every 5 seconds in case job status is still not \"COMPLETED\". 

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**input_params** | [**GenerateHeatmapResponseInputParams**](GenerateHeatmapResponseInputParams.md) |  | [optional] 
**creation_date** | **float** | Timestamp of the job creation. | [optional] 
**estimated_start** | **float** | Estimation of when the job will start processing. | [optional] 
**estimated_end** | **float** | Estimation of when the job will approximately be finished. | [optional] 
**estimated_latency** | **float** | Recommendation of when to first poll the corresponding status endpoint in milliseconds. | [optional] 
**status** | **str** | The status of the asynchronous job. | [optional] 
**id** | **str** | The asynchronous job id. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


