# GenerateWTCStatusResponse


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**payload** | **{str: (bool, date, datetime, dict, float, int, list, str, none_type)}** | Object containing job relevant results. | [optional] 
**estimated_start** | **float** | Estimation of when the job will start processing. | [optional] 
**estimated_end** | **float** | Estimation of when the job will approximately be finished. | [optional] 
**status** | **str** | The status of the asynchronous job. | [optional] 
**id** | **str** | Unique identifier of the Target Collection. | [optional] 
**e_mail** | **str** | The e-mail address, the notification is sent after the generation of the resource is finished. | [optional] 
**generation_id** | **str** | The asynchronous job id. | [optional] 
**created** | **float** | Timestamp of the job creation. | [optional] 
**sdk_version** | **str** | Version of the Wikitude SDK the WTC resource was generated for. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


