# ObjectTargetCollectionJobResponse


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**input_params** | **{str: (bool, date, datetime, dict, float, int, list, str, none_type)}** | Object containing job relevant parameters. | [optional] 
**payload** | **{str: (bool, date, datetime, dict, float, int, list, str, none_type)}** | Object containing job relevant results. | [optional] 
**created** | **float** | Timestamp of the job creation. | [optional] 
**estimated_start** | **float** | Estimation of when the job will start processing. | [optional] 
**estimated_end** | **float** | Estimation of when the job will approximately be finished. | [optional] 
**estimated_latency** | **float** | Recommendation of when to first poll the corresponding status endpoint in milliseconds. | [optional] 
**status** | **str** | The status of the asynchronous job. | [optional] 
**generation_id** | **str** | The asynchronous job id. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


