# ObjectTargetCollectionResponse


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Name of the Target Collection. | [optional] 
**metadata** | **{str: (bool, date, datetime, dict, float, int, list, str, none_type)}** | Arbitrary JSON data that should be stored together with the Target Collection. | [optional] 
**type** | **str** | Type of the Target Collection (\&quot;ImageTargetCollection\&quot; or \&quot;ObjectTargetCollection\&quot;). | [optional] 
**sdk_version** | **str** | Version of the Wikitude SDK the WTO resource is generated for. | [optional] 
**mod_dat** | **float** | Modification timestamp. | [optional] 
**cre_dat** | **float** | Creation timestamp. | [optional] 
**wto** | [**[ObjectTargetCollectionResponseWto]**](ObjectTargetCollectionResponseWto.md) | A list of generated WTO files. | [optional] 
**id** | **str** | Unique identifier of the Target Collection. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


