# flake8: noqa

# import all models into this package
# if you have many models here with many references from one model to another this may
# raise a RecursionError
# to avoid this, import only the models that you directly need like:
# from from wikitude_studio_api_client.model.pet import Pet
# or import this package, but before doing it, use:
# import sys
# sys.setrecursionlimit(n)

from wikitude_studio_api_client.model.cloud_archive_generation_response import CloudArchiveGenerationResponse
from wikitude_studio_api_client.model.cloud_archive_generation_response_input_params import CloudArchiveGenerationResponseInputParams
from wikitude_studio_api_client.model.create_image_target_collection_body import CreateImageTargetCollectionBody
from wikitude_studio_api_client.model.create_image_target_collection_body_cloud_archive import CreateImageTargetCollectionBodyCloudArchive
from wikitude_studio_api_client.model.create_image_targets_body import CreateImageTargetsBody
from wikitude_studio_api_client.model.create_image_targets_response import CreateImageTargetsResponse
from wikitude_studio_api_client.model.create_image_targets_response_input_params import CreateImageTargetsResponseInputParams
from wikitude_studio_api_client.model.create_image_targets_response_input_params_targets import CreateImageTargetsResponseInputParamsTargets
from wikitude_studio_api_client.model.create_object_target_collection_body import CreateObjectTargetCollectionBody
from wikitude_studio_api_client.model.create_object_target_images_body import CreateObjectTargetImagesBody
from wikitude_studio_api_client.model.create_object_target_images_body_resource import CreateObjectTargetImagesBodyResource
from wikitude_studio_api_client.model.create_object_target_wto_body import CreateObjectTargetWTOBody
from wikitude_studio_api_client.model.create_object_target_wto_body_resource import CreateObjectTargetWTOBodyResource
from wikitude_studio_api_client.model.extend_object_target_body import ExtendObjectTargetBody
from wikitude_studio_api_client.model.generate_heatmap_body import GenerateHeatmapBody
from wikitude_studio_api_client.model.generate_heatmap_response import GenerateHeatmapResponse
from wikitude_studio_api_client.model.generate_heatmap_response_input_params import GenerateHeatmapResponseInputParams
from wikitude_studio_api_client.model.generate_heatmap_status_response import GenerateHeatmapStatusResponse
from wikitude_studio_api_client.model.generate_heatmap_status_response_payload import GenerateHeatmapStatusResponsePayload
from wikitude_studio_api_client.model.generate_wtc_body import GenerateWTCBody
from wikitude_studio_api_client.model.generate_wtc_status_response import GenerateWTCStatusResponse
from wikitude_studio_api_client.model.generate_wto_body import GenerateWTOBody
from wikitude_studio_api_client.model.get_account_info_response import GetAccountInfoResponse
from wikitude_studio_api_client.model.get_account_info_response_storage import GetAccountInfoResponseStorage
from wikitude_studio_api_client.model.image_target_collection_response import ImageTargetCollectionResponse
from wikitude_studio_api_client.model.image_target_collection_response_cloud_archive import ImageTargetCollectionResponseCloudArchive
from wikitude_studio_api_client.model.image_target_collection_response_wtc import ImageTargetCollectionResponseWtc
from wikitude_studio_api_client.model.image_target_response import ImageTargetResponse
from wikitude_studio_api_client.model.object_target_collection_job_response import ObjectTargetCollectionJobResponse
from wikitude_studio_api_client.model.object_target_collection_response import ObjectTargetCollectionResponse
from wikitude_studio_api_client.model.object_target_collection_response_wto import ObjectTargetCollectionResponseWto
from wikitude_studio_api_client.model.object_target_job_response import ObjectTargetJobResponse
from wikitude_studio_api_client.model.object_target_response import ObjectTargetResponse
from wikitude_studio_api_client.model.object_target_response_resource import ObjectTargetResponseResource
from wikitude_studio_api_client.model.object_target_response_wto_file import ObjectTargetResponseWtoFile
from wikitude_studio_api_client.model.rename_object_target_body import RenameObjectTargetBody
from wikitude_studio_api_client.model.similarity_check_body import SimilarityCheckBody
from wikitude_studio_api_client.model.similarity_check_body_images import SimilarityCheckBodyImages
from wikitude_studio_api_client.model.similarity_check_response import SimilarityCheckResponse
from wikitude_studio_api_client.model.similarity_check_response_input_params import SimilarityCheckResponseInputParams
from wikitude_studio_api_client.model.similarity_check_response_input_params_images import SimilarityCheckResponseInputParamsImages
from wikitude_studio_api_client.model.similarity_check_status_response import SimilarityCheckStatusResponse
from wikitude_studio_api_client.model.similarity_check_status_response_candidates import SimilarityCheckStatusResponseCandidates
from wikitude_studio_api_client.model.similarity_check_status_response_input_params import SimilarityCheckStatusResponseInputParams
from wikitude_studio_api_client.model.similarity_check_status_response_payload import SimilarityCheckStatusResponsePayload
from wikitude_studio_api_client.model.update_image_target_body import UpdateImageTargetBody
from wikitude_studio_api_client.model.update_image_target_collection_body import UpdateImageTargetCollectionBody
from wikitude_studio_api_client.model.update_object_target_collection_body import UpdateObjectTargetCollectionBody
